- pokemon-rogue-battle
- ui/party-ui-handler
- PokemonSelectFilter

# Type alias PokemonSelectFilter

PokemonSelectFilter: ((pokemon) => string)

#### Type declaration

- - (pokemon): string

  - #### Parameters

    - pokemon: PlayerPokemon

    #### Returns string

- Defined in src/ui/party-ui-handler.ts:66

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme